» Ubuntu » Paketit

Error

two or more packages specified (gnome-voice-control hardy)